[Osgeo4w-trac] Re: [osgeo4w] #107: grass (v.patch) need libintl-8.dll

OSGeo4W trac_osgeo4w at osgeo.org
Sun Sep 27 19:08:03 EDT 2009

#107: grass (v.patch) need libintl-8.dll
Reporter:  jdenisgiguere        |        Owner:  osgeo4w-dev at lists.osgeo.org
    Type:  defect               |       Status:  new                        
Priority:  major                |    Component:  Package                    
 Version:                       |   Resolution:                             
Keywords:  grass libintl-8.dll  |  
Comment (by jef):

 libintl-8.dll is in the grass package.  You should have it in

Ticket URL: <http://trac.osgeo.org/osgeo4w/ticket/107#comment:1>
OSGeo4W <http://trac.osgeo.org/osgeo4w>
OSGeo4W is the Windows installer for the OSGeo stack.

More information about the Osgeo4w-trac mailing list